import "./game.js";
import "./gui-controls.js";

import "./locales/cr-ASH.js";
import "./locales/ec-HO.js";
import "./locales/en-US.js";
import "./locales/ru-RU.js";

import "./realms/0-color-scheme.js";
import "./realms/1-textures.js";
import "./realms/2-sounds.js";
import "./realms/controls.js";
import "./realms/game-over.js";
import "./realms/game-world.js";
import "./realms/game-world/generator.js";
import "./realms/game-world/use-ai-on.js";
import "./realms/menu.js";
import "./realms/settings.js";

import "./realms/settings/controls.js";
import "./realms/settings/controls2.js";
import "./realms/settings/language.js";
import "./realms/settings/tweaks.js";

import "./realms/game-world/gui-types/_container.js";
import "./realms/game-world/gui-types/background-changer.js";
import "./realms/game-world/gui-types/chest.js";
import "./realms/game-world/gui-types/console.js";
import "./realms/game-world/gui-types/default.js";
import "./realms/game-world/gui-types/door.js";
import "./realms/game-world/gui-types/dye-maker.js";
import "./realms/game-world/gui-types/god-inventory.js";
import "./realms/game-world/gui-types/inventory.js";
import "./realms/game-world/gui-types/oven.js";
import "./realms/game-world/gui-types/particle-placer.js";
import "./realms/game-world/gui-types/pause.js";
import "./realms/game-world/gui-types/selfreplacer.js";
import "./realms/game-world/gui-types/sign.js";

import "./realms/game-world/background-textures/dirt.js";
import "./realms/game-world/background-textures/parquet.js";
import "./realms/game-world/background-textures/sand.js";
import "./realms/game-world/background-textures/stone.js";
import "./realms/game-world/background-textures/terracotta.js";

import "./realms/game-world/particle-types/_generic-garbage.js";
import "./realms/game-world/particle-types/_projectile.js";
import "./realms/game-world/particle-types/arrow.js";
import "./realms/game-world/particle-types/attack.js";

import "./realms/game-world/item-types/_covering.js";
import "./realms/game-world/item-types/_food.js";
import "./realms/game-world/item-types/_placeable.js";
import "./realms/game-world/item-types/_weapon.js";
import "./realms/game-world/item-types/arrow.js";
import "./realms/game-world/item-types/background-changer.js";
import "./realms/game-world/item-types/bones.js";
import "./realms/game-world/item-types/bottle.js";
import "./realms/game-world/item-types/bow.js";
import "./realms/game-world/item-types/brick.js";
import "./realms/game-world/item-types/brick-wall.js";
import "./realms/game-world/item-types/cactus-pulp.js";
import "./realms/game-world/item-types/carrot.js";
import "./realms/game-world/item-types/cat-meat.js";
import "./realms/game-world/item-types/chest.js";
import "./realms/game-world/item-types/clay.js";
import "./realms/game-world/item-types/coal.js";
import "./realms/game-world/item-types/console.js";
import "./realms/game-world/item-types/cooked-cat-meat.js";
import "./realms/game-world/item-types/cooked-fox-meat.js";
import "./realms/game-world/item-types/cooked-gazelle-meat.js";
import "./realms/game-world/item-types/cooked-snake-meat.js";
import "./realms/game-world/item-types/damaged-bow.js";
import "./realms/game-world/item-types/dirt.js";
import "./realms/game-world/item-types/dirt-covering.js";
import "./realms/game-world/item-types/door.js";
import "./realms/game-world/item-types/dry-grass.js";
import "./realms/game-world/item-types/dye.js";
import "./realms/game-world/item-types/dye-maker.js";
import "./realms/game-world/item-types/eggplant.js";
import "./realms/game-world/item-types/fence.js";
import "./realms/game-world/item-types/fence-gate.js";
import "./realms/game-world/item-types/floor-tile.js";
import "./realms/game-world/item-types/fox-meat.js";
import "./realms/game-world/item-types/gazelle-meat.js";
import "./realms/game-world/item-types/glass.js";
import "./realms/game-world/item-types/grass.js";
import "./realms/game-world/item-types/healing-tea.js";
import "./realms/game-world/item-types/iron-axe.js";
import "./realms/game-world/item-types/iron-ingot.js";
import "./realms/game-world/item-types/iron-knife.js";
import "./realms/game-world/item-types/iron-ore.js";
import "./realms/game-world/item-types/iron-shovel.js";
import "./realms/game-world/item-types/leaves.js";
import "./realms/game-world/item-types/log.js";
import "./realms/game-world/item-types/oven.js";
import "./realms/game-world/item-types/parquet.js";
import "./realms/game-world/item-types/particle-placer.js";
import "./realms/game-world/item-types/raw-healing-tea.js";
import "./realms/game-world/item-types/raw-stone-axe.js";
import "./realms/game-world/item-types/raw-stone-knife.js";
import "./realms/game-world/item-types/raw-stone-shovel.js";
import "./realms/game-world/item-types/rock.js";
import "./realms/game-world/item-types/sand.js";
import "./realms/game-world/item-types/sand-covering.js";
import "./realms/game-world/item-types/selfreplacer.js";
import "./realms/game-world/item-types/shit.js";
import "./realms/game-world/item-types/sign.js";
import "./realms/game-world/item-types/snake-meat.js";
import "./realms/game-world/item-types/sticks.js";
import "./realms/game-world/item-types/stone-axe.js";
import "./realms/game-world/item-types/stone-covering.js";
import "./realms/game-world/item-types/stone-knife.js";
import "./realms/game-world/item-types/stone-shovel.js";
import "./realms/game-world/item-types/stone-wall.js";
import "./realms/game-world/item-types/stool.js";
import "./realms/game-world/item-types/terracotta.js";
import "./realms/game-world/item-types/terracotta-wall.js";
import "./realms/game-world/item-types/tomato.js";
import "./realms/game-world/item-types/water-bottle.js";
import "./realms/game-world/item-types/wooden-wall.js";
import "./realms/game-world/item-types/zeloynka-bottle.js";

import "./realms/game-world/object-types/_generic-garbage.js";
import "./realms/game-world/object-types/_mob.js";
import "./realms/game-world/object-types/acacia.js";
import "./realms/game-world/object-types/background-changer.js";
import "./realms/game-world/object-types/barrier.js";
import "./realms/game-world/object-types/big-cactus.js";
import "./realms/game-world/object-types/brick-wall.js";
import "./realms/game-world/object-types/carrot.js";
import "./realms/game-world/object-types/cat.js";
import "./realms/game-world/object-types/chest.js";
import "./realms/game-world/object-types/coal.js";
import "./realms/game-world/object-types/console.js";
import "./realms/game-world/object-types/dirt.js";
import "./realms/game-world/object-types/door.js";
import "./realms/game-world/object-types/dry-grass.js";
import "./realms/game-world/object-types/eggplant.js";
import "./realms/game-world/object-types/fence.js";
import "./realms/game-world/object-types/fence-gate.js";
import "./realms/game-world/object-types/filler.js";
import "./realms/game-world/object-types/fox.js";
import "./realms/game-world/object-types/gazelle.js";
import "./realms/game-world/object-types/grass.js";
import "./realms/game-world/object-types/haloxylon.js";
import "./realms/game-world/object-types/iron-ore.js";
import "./realms/game-world/object-types/oven.js";
import "./realms/game-world/object-types/particle-placer.js";
import "./realms/game-world/object-types/player.js";
import "./realms/game-world/object-types/puddle.js";
import "./realms/game-world/object-types/rock.js";
import "./realms/game-world/object-types/sand.js";
import "./realms/game-world/object-types/selfreplacer.js";
import "./realms/game-world/object-types/sign.js";
import "./realms/game-world/object-types/small-cactus.js";
import "./realms/game-world/object-types/snake.js";
import "./realms/game-world/object-types/stone.js";
import "./realms/game-world/object-types/stone-wall.js";
import "./realms/game-world/object-types/stool.js";
import "./realms/game-world/object-types/terracotta-wall.js";
import "./realms/game-world/object-types/terracotta.js";
import "./realms/game-world/object-types/tomato.js";
import "./realms/game-world/object-types/wooden-wall.js";

import "./realms/game-world/biomes/desert.js";
import "./realms/game-world/biomes/high-ground.js";
import "./realms/game-world/biomes/house-of-air.js";
import "./realms/game-world/biomes/sandbox.js";
import "./realms/game-world/biomes/savane.js";
import "./realms/game-world/biomes/vegetable-valley.js";
